Bug 1259027 - next button not enabled after creating a new lifecycle environment
next button not enabled after creating a new lifecycle environment
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: TP2
: 1.0
Assigned To: jmagen@redhat.com
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 15:27 EDT by Dave Johnson
Modified: 2016-04-29 12:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
When creating a new life cycle environment during a Red Hat Cloud Infrastructure deployment, the Next button is disabled and users cannot click Next to proceed with the deployment. To work around this issue, click the Library life cycle arrow, and then the newly created life cycle environment, and the Next button will be enabled again. (Tech Preview)
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2015-09-01 15:27:31 EDT
Description of problem:
==========================
The wizard allows the user to create a Satellite lifecycle environment.  When this is done though, the environment is created and displayed in the wizard but to the Next button does not enable.  

The workaround is to click on the Library lifecycle arrow and then click on the new environment created to get the button to enable.


Version-Release number of selected component (if applicable):
============================
0829 iso


How reproducible:
==================
100%




Additional info:
Comment 1 jmagen@redhat.com 2015-09-02 07:17:25 EDT
Fixed 
https://github.com/fusor/fusor/pull/344
Comment 2 Antonin Pagac 2016-01-11 04:42:59 EST
Verified.

RHCI-6.0-RHEL-7-20160107.t.1-RHCI-x86_64-dvd1.iso
Firefox 43.0.3

Note You need to log in before you can comment on or make changes to this bug.